import { useContext } from 'react';
import CounterContext from './CounterContext';

const ShowCounter: React.FC = () => {
  const value = useContext(CounterContext);

  return <div>Counter: {value}</div>;
};

export default ShowCounter;
